# ApiTenantUtilizationList Data Model

A list of tenant utilization reports.

Properties
name | data type | description
--- | --- | ---
items | array of ApiTenantUtilization |

Example

    {
      "items" : [ {
        "tenantName" : "...",
        "cpuUtilizationPercentage" : 12345.0,
        "memoryUtilizationPercentage" : 12345.0
      }, {
        "tenantName" : "...",
        "cpuUtilizationPercentage" : 12345.0,
        "memoryUtilizationPercentage" : 12345.0
      } ]
    }